﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Blend for Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwinTail.Entities", "TwinTail.Entities\TwinTail.Entities.csproj", "{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sylpheed.Helpers", "Sylpheed.Helpers\Sylpheed.Helpers.csproj", "{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwinTail.Api", "TwinTail.Api\TwinTail.Api.csproj", "{54F853C3-E38A-4314-AC26-05227056082C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalLibraries", "ExternalLibraries\ExternalLibraries.csproj", "{B9919287-0E51-4CB9-9316-6018EB68C329}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwinTail.Services", "TwinTail.Managers\TwinTail.Services.csproj", "{8017B2F8-A419-4E29-BF88-20D235B1C752}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwinTail.UI", "TwinTail.UI\TwinTail.UI.csproj", "{3E417930-5155-4804-AE4A-48E58B712A4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sylpheed.Mvvm", "Sylpheed.Mvvm\Sylpheed.Mvvm.csproj", "{56F266C2-AA7B-487E-AF71-D2756CBCBD98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Debug|x86.Build.0 = Debug|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{26DEEFBB-3F7D-4D0B-88D2-585E8AE9BFC6}.Release|x86.ActiveCfg = Release|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Debug|x86.Build.0 = Debug|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Release|Any CPU.Build.0 = Release|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B755C18A-EDE5-4DD4-95C6-C3ADA464D585}.Release|x86.ActiveCfg = Release|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Debug|x86.Build.0 = Debug|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Release|Any CPU.Build.0 = Release|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{54F853C3-E38A-4314-AC26-05227056082C}.Release|x86.ActiveCfg = Release|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Debug|x86.Build.0 = Debug|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B9919287-0E51-4CB9-9316-6018EB68C329}.Release|x86.ActiveCfg = Release|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Debug|x86.Build.0 = Debug|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Release|Any CPU.Build.0 = Release|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8017B2F8-A419-4E29-BF88-20D235B1C752}.Release|x86.ActiveCfg = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Debug|x86.Build.0 = Debug|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|x86.ActiveCfg = Release|Any CPU
		{3E417930-5155-4804-AE4A-48E58B712A4F}.Release|x86.Build.0 = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|x86.ActiveCfg = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Debug|x86.Build.0 = Debug|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|Any CPU.Build.0 = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|x86.ActiveCfg = Release|Any CPU
		{56F266C2-AA7B-487E-AF71-D2756CBCBD98}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
